body:not(.page-template-front-page) main {
  color: #001c37; }
  body:not(.page-template-front-page) main h2 {
    font-family: "Gotham Bold";
    line-height: 1.2;
    font-size: 2.6rem; }

.header_bg {
  position: relative;
  padding: 24rem 0rem 23rem; }
  @media (max-width: 1050px) {
    .header_bg {
      padding: 15rem 0rem 5rem; } }
  @media (max-width: 760px) {
    .header_bg {
      padding: 10rem 0rem 5rem; } }
  @media (max-width: 730px) {
    .header_bg {
      padding: 10rem 0rem 0rem; } }
  .header_bg h1 {
    font-size: 5rem;
    text-transform: uppercase;
    font-family: "Gotham Bold";
    line-height: 1.2;
    margin-bottom: 5rem; }
    @media (max-width: 568px) {
      .header_bg h1 {
        font-size: 4rem; } }
  .header_bg .text {
    max-width: 496px; }
  .header_bg .bg {
    position: absolute;
    bottom: 0px;
    right: 0px;
    z-index: -1; }
    @media (max-width: 1250px) {
      .header_bg .bg {
        width: 50%; } }
    @media (max-width: 730px) {
      .header_bg .bg {
        position: relative;
        width: 100%; } }

@media (max-width: 1050px) {
  .header_bg--full {
    padding: 20rem 0rem 20rem; } }

@media (max-width: 760px) {
  .header_bg--full {
    padding: 18rem 0rem 19rem; } }

@media (max-width: 730px) {
  .header_bg--full {
    padding: 14rem 0rem 14rem; } }

.header_bg--full .bg {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%; }
  @media (max-width: 1250px) {
    .header_bg--full .bg {
      width: 100%; } }
  @media (max-width: 730px) {
    .header_bg--full .bg {
      position: absolute; } }

.simple_header {
  padding-top: 10rem; }
  .simple_header h1 {
    font-size: 7rem;
    font-family: var(--gotham-bold); }
    @media (max-width: 1300px) {
      .simple_header h1 {
        font-size: 6rem; } }
    @media (max-width: 992px) {
      .simple_header h1 {
        font-size: 5rem; } }

.padd__left {
  padding-left: 10rem; }

.padd__left--bigger {
  padding-left: 34.4rem; }
  @media (max-width: 1650px) {
    .padd__left--bigger {
      padding-left: 30rem; } }
  @media (max-width: 1450px) {
    .padd__left--bigger {
      padding-left: 18rem; } }
  @media (max-width: 992px) {
    .padd__left--bigger {
      padding-left: 11.5rem; } }
  @media (max-width: 768px) {
    .padd__left--bigger {
      padding-left: 0px; } }

.gutenberg h2 {
  font-size: 4rem;
  font-family: var(--gotham-bold); }
  @media (max-width: 1200px) {
    .gutenberg h2 {
      font-size: 3.5rem; } }
  @media (max-width: 992px) {
    .gutenberg h2 {
      font-size: 3rem; } }

.gutenberg ul {
  padding-left: 0px;
  list-style-type: none; }
  .gutenberg ul li {
    font-size: 0.88889rem;
    line-height: 23px;
    position: relative;
    padding-left: 15px; }
    .gutenberg ul li:before {
      content: "";
      display: block;
      position: absolute;
      top: 7px;
      left: 0px;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      background-color: #0a1c49; }

.gutenberg .wp-block-table--wrapper {
  background-color: #fff;
  padding: 2rem 0rem 2rem 16rem; }
  @media (max-width: 1650px) {
    .gutenberg .wp-block-table--wrapper {
      padding: 2rem 5rem 2rem 5rem; } }
  @media (max-width: 1450px) {
    .gutenberg .wp-block-table--wrapper {
      padding: 2rem 2.5rem 2rem 2.5rem; } }
  @media (max-width: 768px) {
    .gutenberg .wp-block-table--wrapper {
      padding: 2rem 1.5rem 2rem 1.5rem; } }
  .gutenberg .wp-block-table--wrapper .wp-block-table--bg {
    background-color: #f2f2f2;
    max-width: 1105px;
    padding: 4rem 3rem 1rem;
    overflow-x: auto; }
  .gutenberg .wp-block-table--wrapper table {
    font-size: 1.5rem;
    border: none; }
    @media (max-width: 568px) {
      .gutenberg .wp-block-table--wrapper table {
        font-size: 14px; } }
    .gutenberg .wp-block-table--wrapper table thead {
      border: none; }
      .gutenberg .wp-block-table--wrapper table thead th {
        background-color: transparent;
        color: #fff;
        font-weight: 700;
        padding: 15px 30px;
        text-align: left;
        border: none;
        color: #000;
        font-family: var(--gotham-bold);
        font-size: 12px; }
        .gutenberg .wp-block-table--wrapper table thead th:nth-last-child(1) {
          border: none; }
    .gutenberg .wp-block-table--wrapper table tbody tr {
      border-bottom: 12px solid #f2f2f2;
      background-color: #FFF; }
    .gutenberg .wp-block-table--wrapper table tbody td {
      padding: 18px 30px;
      border: none;
      font-size: 1.4rem; }
      .gutenberg .wp-block-table--wrapper table tbody td:nth-last-child(1) {
        border: none; }

.gutenberg .wp-block-gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
  margin-top: 40px;
  margin-bottom: 40px; }
  @media (max-width: 1200px) {
    .gutenberg .wp-block-gallery {
      grid-template-columns: 1fr 1fr 1fr; } }
  @media (max-width: 800px) {
    .gutenberg .wp-block-gallery {
      grid-template-columns: 1fr 1fr; } }
  @media (max-width: 430px) {
    .gutenberg .wp-block-gallery {
      grid-template-columns: 1fr; } }
  .gutenberg .wp-block-gallery .wp-block-image {
    width: 100% !important;
    height: 215px; }
  .gutenberg .wp-block-gallery img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }

.gutenberg .wp-block-quote {
  padding: 20px 0px 100px 0px;
  margin: 0px;
  position: relative; }
  .gutenberg .wp-block-quote:before {
    content: "";
    display: block;
    position: absolute;
    left: -30px;
    top: 10px;
    width: 127px;
    height: 127px;
    background-image: url(../../../img/cytat@2.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 127px;
    z-index: -1; }

.more_section {
  padding: 10rem 0rem; }
  @media (max-width: 992px) {
    .more_section {
      padding: 8rem 0rem; } }
  @media (max-width: 568px) {
    .more_section {
      padding: 6rem 0rem; } }
  .more_section .text {
    max-width: 318px; }
  .more_section .container {
    display: grid;
    grid-template-columns: 400px 1fr;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start; }
    @media (max-width: 992px) {
      .more_section .container {
        grid-template-columns: 300px 1fr;
        gap: 2rem; } }
    @media (max-width: 760px) {
      .more_section .container {
        grid-template-columns: 1fr; } }
  .more_section .menu__tab {
    list-style-type: none;
    padding-left: 0px;
    margin-bottom: 0px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 641px; }
    @media (max-width: 1800px) {
      .more_section .menu__tab {
        width: 100%; } }
    .more_section .menu__tab li:nth-child(2n) a {
      border-left: 1px solid #395f8b;
      border-right: none; }
    .more_section .menu__tab li:nth-last-child(-n + 2) a {
      border-bottom: none; }
    .more_section .menu__tab li a {
      color: #000;
      display: block;
      text-decoration: none;
      padding: 2.5rem 9rem 3.5rem;
      border: 1px solid #d1d6db;
      height: 100%;
      border: 1px solid #395f8b;
      border-bottom: none;
      border-left: none;
      margin-right: -1px;
      position: relative;
      -webkit-transition: all 0.4s linear;
      -o-transition: all 0.4s linear;
      transition: all 0.4s linear;
      font-weight: 700; }
      @media (max-width: 1850px) {
        .more_section .menu__tab li a {
          padding: 2rem 2rem 2rem 4rem; } }
      @media (max-width: 1350px) {
        .more_section .menu__tab li a {
          padding: 2rem 2rem 2rem 6rem; } }
      .more_section .menu__tab li a:hover {
        background-color: #0ba13b;
        border-color: #0ba13b;
        color: #fff; }
        .more_section .menu__tab li a:hover img {
          -webkit-transform: rotate(0deg);
              -ms-transform: rotate(0deg);
                  transform: rotate(0deg);
          -webkit-filter: grayscale(0) invert(0);
                  filter: grayscale(0) invert(0); }
      .more_section .menu__tab li a img {
        max-width: 16px;
        position: absolute;
        left: 5rem;
        top: 28px;
        -webkit-transition: all 0.4s linear;
        -o-transition: all 0.4s linear;
        transition: all 0.4s linear;
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
        -webkit-filter: grayscale(1) invert(1);
                filter: grayscale(1) invert(1); }
        @media (max-width: 1850px) {
          .more_section .menu__tab li a img {
            left: 15px;
            top: 25px; } }
        @media (max-width: 1650px) {
          .more_section .menu__tab li a img {
            top: 20px; } }
        @media (max-width: 1350px) {
          .more_section .menu__tab li a img {
            top: 17px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
